# Interface Parameter.IntSettable

All Superinterfaces:
  `Parameter.Settable`

All Known Implementing Classes:
  `ClientPriorityParameter, CursorBlinkPeriodParameter`

Enclosing class:
  `Parameter`

public static interface Parameter.IntSettable extends Parameter.Settable

## Method Summary

Modifier and Type
Method
Description
`default int`
`getMaximum()`
`default int`
`getMinimum()`
`void`
`set(long subparam, int value)`

## Method Details

### set

void set(long subparam, int value)

### getMinimum

default int getMinimum()

### getMaximum

default int getMaximum()